
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: 
		local('Lato Regular'), 
		local('Lato-Regular'), 
		url('font/Lato.woff') format('woff');
}

@font-face {
	font-family: 'LatoBold';
	font-style: normal;
	font-weight: 700;
	src: 
		local('Lato Bold'), 
		local('Lato-Bold'), 
		url('font/LatoBold.woff') format('woff');
}

@font-face {
	font-family: 'OrbitronBold';
	src: url('font/orbitron_bold-webfont.eot');
	src: url('font/orbitron_bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('font/orbitron_bold-webfont.woff') format('woff'),
		url('font/orbitron_bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OrbitronLight';
	src: url('font/orbitron_light-webfont.eot');
	src: url('font/orbitron_light-webfont.eot?#iefix') format('embedded-opentype'),
		url('font/orbitron_light-webfont.woff') format('woff'),
		url('font/orbitron_light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OrbitronMedium';
	src: url('font/orbitron_medium-webfont.eot');
	src: url('font/orbitron_medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('font/orbitron_medium-webfont.woff') format('woff'),
		url('font/orbitron_medium-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
	margin: 0; padding: 0;
	margin-bottom: 15px;
	font-family: 'LatoBold', sans-serif;
	color: #fff;
}

.cleaner {
	clear: both;
}

/* form */
form input.input_hidden {
	display: none;
}

input.placeholder, textarea.placeholder { color: #a9a9a9; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #999999;
}
input:-moz-placeholder, textarea:-moz-placeholder {
	color: #999999;
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: #c2c2c2;
}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: #c2c2c2;
}


input.input_text, select.input_text, textarea.input_text {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #000;
	padding: 5px;
	border: 1px solid #ccc;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
		behavior: url('../image/border-radius.htc');
}
	textarea.input_text {
		height: 160px;
	}
	textarea.input_request {
		width: 420px;
		height: 30px;
	}

input.btn_submit, input.btn_submit2, a.btn_submit2,
div#cc-dialog-close span,
a.a_project_link {
	cursor: pointer;
	background: #333;
	font-size: 14px;
	color: #fff;
	padding: 5px 20px;
	border: 1px solid #fff;
	margin-top: 10px;
	text-decoration: none;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-khtml-border-radius: 5px;
		-webkit-border-radius: 5px;
		behavior: url('../image/border-radius.htc');
}
	input.btn_submit:hover, input.btn_submit2:hover, a.btn_submit2:hover,
	div#cc-dialog-close span:hover,
	a.a_project_link:hover {
		background: #fff;
		color: #333;
		border: 1px solid #333;
	}

div#preloaded-images {
	position: absolute;
	overflow: hidden;
	left: -9999px; top: -9999px;
	height: 1px; width: 1px;
}

.div_bold {
	font-weight: bold;
}

.div_left {
	text-align: left;
}
.div_center {
	text-align: center;
}
.div_right {
	text-align: right;
}
.div_middle {
	display: table-cell;
	vertical-align: middle;
}


a.a_no_style, a.a_no_style:hover {
	color: #fff;
	text-decoration: none;
}
a.a_no_style:hover {
	text-decoration: underline;
}


#content_empty {
	min-height: 350px;
	padding: 20px;
	margin-top: 15px	;
}


#breadcrumb {
	font-size: 14px;
	padding-top: 10px;
	margin-bottom: 15px;
	color: #fff;
}
#breadcrumb2 {
	display: block;
	height: 40px;
}
	#breadcrumb a, #breadcrumb a:hover {
		margin: 0px 5px;
		color: #fff;
		text-decoration: underline;
	}
	#breadcrumb a:hover {
		text-decoration: none;
	}


#message {
	margin: 15px;
}
	#message_success, #message_error {
		padding: 10px;
		border: 1px solid #c6d880;
		background: #e6efc2;
		color: #264409;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-khtml-border-radius: 5px;
			-webkit-border-radius: 5px;
			behavior: url('../image/border-radius.htc');
	}
	#message_error {
		padding: 10px;
		border: 1px solid #fbc2c4;
		background: #fbe3e4;
		color: #8a1f11;
	}
	#message img {
		margin-right: 10px;
	}


.box_pagination {
	text-align: center;
	font-size: 14px;
	margin-bottom: 10px;
}
	.box_pagination a, .box_pagination a:hover, .box_pagination a#a_pagination_focus {
		margin: 0px 4px;
		padding: 2px 3px;
		text-decoration: underline;
		color: #000;
		border: 1px solid #fff;
	}
	.box_pagination a:hover, .box_pagination a#a_pagination_focus {
		text-decoration: none;
		border: 1px solid #000;
	}
	.box_pagination a.pagin_inactive, .box_pagination a.pagin_inactive:hover {
		color: #ccc;
		cursor: default;
		text-decoration: none;
		border: none;
	}


/* static */
	.sidebar_nav ul {
		margin: 0; padding: 0;
	}
	.sidebar_nav ul li, .sidebar_nav ul li:hover {
		margin: 0; padding: 0;
		list-style: none;
	}
	.sidebar_nav ul li:hover, .sidebar_nav ul li#li_submenu_focus {
		background: #0078d5;
	}
	h2.h_submenu {
		margin: 0; padding: 0;
	}
	a.a_submenu, a.a_submenu:hover, a#a_submenu_focus {
		text-decoration: none;
		padding: 8px 15px;
		display: block;
		color: #010080;
		font-weight: bold;
		font-size: 14px;
	}
	a.a_submenu:hover, a#a_submenu_focus {
		color: #fff;
		background: url("../images/slider/slider_nav_next.png") no-repeat 98%;
	}


.div_table table {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #333;
}
.div_table table tr:nth-child(even) td, .div_table table tr.even td,
.div_table table tr td {
	background: none;
	border-bottom: 1px solid #ccc;
	padding: 7px 5px;
}
table.table-plain tr:nth-child(even) td, table.table-plain tr.even td,
table.table-plain tr td {
	background: none;
	border: none;
	padding: 7px 5px;
}
	.div_table table tr td.number {
		text-align: right;
	}
	.div_table table tr td input[type="text"] {
		width: 30px;
		padding: 2px 5px;
		text-align: right;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-khtml-border-radius: 5px;
			-webkit-border-radius: 5px;
			behavior: url('../image/border-radius.htc');
	}
	.div_table table tr td input[type="submit"] {
		text-align: right;
		cursor: pointer;
	}
	.div_table table tr td a, .div_table table tr td a:hover {
		font-weight: bold;
		color: #333;
		text-decoration: none;
	}
	.div_table table tr td a:hover {
		text-decoration: underline;
	}

	.div_table table tr td input {
		/* float: left; */
		margin-top: 10px;
	}

.div_table table tr th {
	background: #565656;
	border-bottom: 1px solid #ccc;
	font-family: 'LatoBold', sans-serif;
	font-size: 14px;
	color: #fff;
	padding: 7px 15px;
}
	.div_table table tr th.cart-column-price, .div_table table tr th.cart-column-quantity, .div_table table tr th.cart-column-amount {
		width: 100px;
		text-align: right;
	}
	.div_table table tr th.cart-column-quantity {
		width: 160px;
	}
	.div_table table tr th.cart-column-amount {
		width: 100px;
	}
        .div_table table tr form{
            display: inline-block;
        }

#content_static img {
	border: 1px solid #cccccc;
}